<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.tofly</groupId>
        <artifactId>tofly-hnls</artifactId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <modules>
        <module>hnls-gps-api</module>
        <module>hnls-gps-boot</module>
    </modules>



    <artifactId>hnls-gps</artifactId>
    <version>1.0.0</version>

    <dependencies>
        <dependency>
            <groupId>com.tofly</groupId>
            <artifactId>common-es</artifactId>
            <version>1.0.3</version>
            <exclusions>
            <exclusion>
                <groupId>com.baomidou</groupId>
                <artifactId>mybatis-plus-core</artifactId>
            </exclusion>
                <exclusion>
                    <groupId>com.baomidou</groupId>
                    <artifactId>mybatis-plus-extension</artifactId>
                </exclusion>
        </exclusions>
        </dependency>
        <dependency>
            <groupId>com.tofly</groupId>
            <artifactId>common-redis</artifactId>
            <version>1.0.3</version>
        </dependency>
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-boot-starter</artifactId>
            <version>3.3.2</version>
            <scope>compile</scope>
        </dependency>
        <!--文档处理Excel-->
        <dependency>
            <groupId>com.haiqiu.tools</groupId>
            <artifactId>hq-all-tools</artifactId>
            <version>1.1.1</version>
        </dependency>
    </dependencies>



</project>
